
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Title>Audio script template</Title>
  <Author>Maëlenn Lumineau</Author>
  <LastAuthor>user</LastAuthor>
  <LastPrinted>2003-10-30T09:38:41Z</LastPrinted>
  <Created>2002-06-17T19:14:00Z</Created>
  <LastSaved>2012-07-06T13:10:01Z</LastSaved>
  <Company>Electronic Arts</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <SupBook>
   <Path>C:\DOCUME~1\jack\LOCALS~1\Temp\p4v\PC025 perforce 1666\data\Game02\Game\Languages\Copy of Dialog_Asset_List_Final_edit.xls</Path>
   <SheetName>DropDown</SheetName>
   <SheetName>Conversations</SheetName>
   <Xct>
    <Count>2</Count>
    <SheetIndex>0</SheetIndex>
    <Crn>
     <Row>6</Row>
     <ColFirst>0</ColFirst>
     <ColLast>4</ColLast>
     <Text>clean</Text>
     <Text>TV</Text>
     <Text>radio (disturbed) </Text>
     <Text>radio (low)</Text>
     <Text>radio (heavy)</Text>
    </Crn>
    <Crn>
     <Row>9</Row>
     <ColFirst>0</ColFirst>
     <ColLast>41</ColLast>
     <Text>Player</Text>
     <Text>Barnes</Text>
     <Text>Hawker</Text>
     <Text>Sykes</Text>
     <Text>Johnson</Text>
     <Text>Cortez</Text>
     <Text>Beck</Text>
     <Text>Miller</Text>
     <Text>Baxter</Text>
     <Text>American scientist</Text>
     <Text>Shark</Text>
     <Text>Chia</Text>
     <Text>Kirovski</Text>
     <Text>Michaels</Text>
     <Text>Chang</Text>
     <Text>Marine Soldier a</Text>
     <Text>Marine Soldier b</Text>
     <Text>Chinese Soldier a</Text>
     <Text>Chinese Soldier b</Text>
     <Text>Chinese Soldier c</Text>
     <Text>Chinese Soldier d</Text>
     <Text>Chinese Soldier e</Text>
     <Text>Chinese Soldier f</Text>
     <Text>Chinese Officer a</Text>
     <Text>Chinese Officer b</Text>
     <Text>Chinese Scientist a</Text>
     <Text>Chinese Scientist b</Text>
     <Text>Chinese Scientist Female a</Text>
     <Text>Chinese Scientist Female b</Text>
     <Text>Filmcrew Member</Text>
     <Text>Morrison</Text>
     <Text>C17 Pilot a</Text>
     <Text>C17 Pilot b</Text>
     <Text>Submarine Commander Davis</Text>
     <Text>Pilot (camera)</Text>
     <Text>Bridge officer 1</Text>
     <Text>Bridge officer 2</Text>
     <Text>Carrier deck guide</Text>
     <Text>Jet Pilot</Text>
     <Text>VTOL Pilot</Text>
     <Text>Commander (camera)</Text>
     <Text>Team Two (camera)</Text>
    </Crn>
   </Xct>
  </SupBook>
  <WindowHeight>11925</WindowHeight>
  <WindowWidth>22815</WindowWidth>
  <WindowTopX>135</WindowTopX>
  <WindowTopY>135</WindowTopY>
  <TabRatio>274</TabRatio>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Names>
  <NamedRange ss:Name="characters"/>
  <NamedRange ss:Name="type"/>
 </Names>
 <Worksheet ss:Name="Sheet1">
  <Names>
   <NamedRange ss:Name="Print_Area"/>
  </Names>
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="37">
   <Column/>
   <Column/>
   <Column/>
   <Column/>
   <Column/>
   <Row>
    <Cell/>
    <Cell>
     <Data>KEY</Data>
    </Cell>
    <Cell>
     <Data>ORIGINAL TEXT</Data>
    </Cell>
    <Cell>
     <Data>TRANSLATED TEXT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell>
     <Data>This contains text for subtitles. Use descriptive expressions like &lt;frantic laughter&gt; and ## for a new line.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell>
     <Data>Resort Loading</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Resort_2_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Resort_3_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Resort_5_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell>
     <Data>Resort_2_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Resort_3_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Resort_5_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell>
     <Data>Sarajevo Loading</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Sarajevo_1_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Sarajevo_2_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Sarajevo_3_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Sarajevo_1_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Sarajevo_2_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Sarajevo_3_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell>
     <Data>Tibet Loading</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_1_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_2_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_3_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_4_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_1_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_2_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_3_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>Tibet_4_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2"/>
    <Cell/>
    <Cell>
     <Data>DLC Loading</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>dlc01_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>dlc02_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>dlc03_loading_vo</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>dlc01_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>dlc02_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>dlc03_loading_sub</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout/>
    <Header x:Data="&amp;LTime restriction sample script"/>
    <Footer x:Data="Page &amp;P"/>
    <PageMargins/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>70</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>